function FileData_Pairs(x)
{
x.t("administrators","consider");
x.t("appendix","lists");
x.t("appendix","error");
x.t("appendix","alphabetized");
x.t("appendix","category");
x.t("possible","error");
x.t("possible","recovery");
x.t("lists","possible");
x.t("description","description");
x.t("description","explains");
x.t("key","appendix");
x.t("formatting","characters");
x.t("errors","strings");
x.t("categories","error");
x.t("explains","error");
x.t("status","messages");
x.t("indicates","possible");
x.t("indicates","general");
x.t("actions","administrators");
x.t("ems","server");
x.t("strings","include");
x.t("strings","represent");
x.t("resolution","indicates");
x.t("resolution","resolution");
x.t("characters","tibco");
x.t("error","appendix");
x.t("error","status");
x.t("error","messages");
x.t("error","appear");
x.t("error","instances");
x.t("error","category");
x.t("messages","appendix");
x.t("messages","server");
x.t("others","strings");
x.t("recovery","actions");
x.t("code","categories");
x.t("alphabetized","category");
x.t("appear","ems");
x.t("tibco","software");
x.t("consider","errors");
x.t("instances","error");
x.t("instances","others");
x.t("include","formatting");
x.t("represent","instances");
x.t("output","alphabetized");
x.t("general","class");
x.t("class","error");
x.t("category","description");
x.t("category","key");
x.t("category","indicates");
x.t("category","category");
x.t("category","detail");
x.t("server","code");
x.t("server","output");
x.t("detail","resolution");
}
